> ## Documentation Index
> Fetch the complete documentation index at: https://dom-6a1f70d6.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Consulter Stats Api



## OpenAPI

````yaml openapi.json get /cles-api/statistiques/{utilisateur_id}
openapi: 3.0.3
info:
  title: DELIVERY API
  description: API pour la plateforme fournissant une api de gestion de livraison
  version: 1.0.0
servers: []
security: []
paths:
  /cles-api/statistiques/{utilisateur_id}:
    get:
      tags:
        - Clés API
        - Clés API
      summary: Consulter Stats Api
      operationId: consulter_stats_api_cles_api_statistiques__utilisateur_id__get
      parameters:
        - name: utilisateur_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Utilisateur Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StatistiquesAPIResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    StatistiquesAPIResponse:
      properties:
        total_cles:
          type: integer
          title: Total Cles
        cles_actives:
          type: integer
          title: Cles Actives
        cles_revoquees:
          type: integer
          title: Cles Revoquees
      type: object
      required:
        - total_cles
        - cles_actives
        - cles_revoquees
      title: StatistiquesAPIResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.